html {
	margin: 0px;
	padding: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(//vstech.net/images/html_bg.jpg);
	background-color: #193770;
}

body {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 550px;
}

#header {
	margin-bottom: 5px;
	height: 17px;
	width: 550px;
}

#content_header {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(images/content_header.png);
	height: 20px;
	width: 530px;
}
	
#content_stretch {
	padding-left: 10px;
	padding-right: 10px;
	width: 530px;
	height: auto;
	background-image: url(images/content_stretch.png);
}
	
#content_footer {
	width: 550px;
	height: 5px;
	background-image: url(images/content_footer.png);
}

.menu {
	height: 25px;
	width: 530px;
}

#button-site {
	float: left;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 25px;
	width: 130px;
	background-image: url(images/buttons.png);
}

#button-reseller {
	float: left;
	background-repeat: no-repeat;
	height: 25px;
	width: 156px;
	background-position: -130px 0px;
	background-image: url(images/buttons.png);
}

#button-webmail {
	float: left;
	background-repeat: no-repeat;
	background-position: -286px 0px;
	width: 108px;
	height: 25px;
	background-image: url(images/buttons.png);
}

#button-phpmyadmin {
	float: left;
	background-repeat: no-repeat;
	background-position: -394px 0px;
	width: 136px;
	height: 25px;
	background-image: url(images/buttons.png);
}
	#button-unsecure-webmail {
	margin-right: 10px;
	float: left;
	background-repeat: no-repeat;
	background-position: -530px 0px;
	height: 25px;
	width: 100px;
	background-image: url(images/buttons.png);
}

#button-unsecure-phpmyadmin {
	float: left;
	background-repeat: no-repeat;
	background-position: -630px 0px;
	height: 25px;
	width: 100px;
	background-image: url(images/buttons.png);
}

#button-site:hover {
	background-position: 0px -25px;
}

#button-reseller:hover {
	background-position: -130px -25px;
}

#button-webmail:hover {
	background-position: -286px -25px;
}

#button-phpmyadmin:hover {
	background-position: -394px -25px;
}
#button-unsecure-webmail:hover {
	background-position: -530px -25px;
}

#button-unsecure-phpmyadmin:hover {
	background-position: -630px -25px;
}

#button-site:active {
	background-position: 0px -50px;
}

#button-reseller:active {
	background-position: -130px -50px;
}

#button-webmail:active {
	background-position: -286px -50px;
}

#button-phpmyadmin:active {
	background-position: -394px -50px;
}

#button-unsecure-webmail:active {
	background-position: -530px -50px;
}

#button-unsecure-phpmyadmin:active {
	background-position: -630px -50px;
}

.separator {
	margin-bottom: 8px;
	margin-top: 10px;
	background-color: #c8c8c8;
	height: 1px;
	width: 530px;
}

p {
	margin-top: 0px;
	margin-bottom: 5px;
	color: #646464;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

img {
	border-style: none;
}
